import { Navigate } from "react-router-dom"
import { useSelector } from "react-redux"
import { UserRootState } from "src/store/type"


export const ProtectedRoute = ({children}: any) => {

  const user = useSelector((state: UserRootState) => state.auth)
  if(!user.is_admin) {
    return <Navigate to={"/"} replace />;
  }

  return children;
}